<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{0701733D-F6E2-42E4-8236-8C33DADE75EC}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>amlak_keshavarzi</RootNamespace>
    <AssemblyName>amlak-keshavarzi</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevComponents.DotNetBar2, Version=12.4.0.2, Culture=neutral, PublicKeyToken=c39c3242a43eee2b, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.VisualBasic">
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.VisualBasic.PowerPacks.Vs, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Base, Version=2010.3.900.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a" />
    <Reference Include="Stimulsoft.Report, Version=2010.3.900.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Telerik.WinControls, Version=2015.2.728.20, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <Private>True</Private>
    </Reference>
    <Reference Include="Telerik.WinControls.Themes.TelerikMetro, Version=2015.2.728.20, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <Private>True</Private>
    </Reference>
    <Reference Include="Telerik.WinControls.UI, Version=2015.2.728.20, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <Private>True</Private>
    </Reference>
    <Reference Include="TelerikCommon, Version=2015.2.728.20, Culture=neutral, PublicKeyToken=5bb2a467cbec794e, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <Private>True</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="about.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="about.designer.cs">
      <DependentUpon>about.cs</DependentUpon>
    </Compile>
    <Compile Include="backup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="backup.designer.cs">
      <DependentUpon>backup.cs</DependentUpon>
    </Compile>
    <Compile Include="backuping.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="backuping.Designer.cs">
      <DependentUpon>backuping.cs</DependentUpon>
    </Compile>
    <Compile Include="bagh.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="bagh.Designer.cs">
      <DependentUpon>bagh.cs</DependentUpon>
    </Compile>
    <Compile Include="costbagh.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="costbagh.Designer.cs">
      <DependentUpon>costbagh.cs</DependentUpon>
    </Compile>
    <Compile Include="costtajhizat.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="costtajhizat.Designer.cs">
      <DependentUpon>costtajhizat.cs</DependentUpon>
    </Compile>
    <Compile Include="costzamin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="costzamin.Designer.cs">
      <DependentUpon>costzamin.cs</DependentUpon>
    </Compile>
    <Compile Include="hazineha.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="hazineha.Designer.cs">
      <DependentUpon>hazineha.cs</DependentUpon>
    </Compile>
    <Compile Include="login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="login.Designer.cs">
      <DependentUpon>login.cs</DependentUpon>
    </Compile>
    <Compile Include="main.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="main.Designer.cs">
      <DependentUpon>main.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="reports.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="reports.designer.cs">
      <DependentUpon>reports.cs</DependentUpon>
    </Compile>
    <Compile Include="restore.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="restore.designer.cs">
      <DependentUpon>restore.cs</DependentUpon>
    </Compile>
    <Compile Include="tajhizat.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="tajhizat.Designer.cs">
      <DependentUpon>tajhizat.cs</DependentUpon>
    </Compile>
    <Compile Include="zamin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="zamin.Designer.cs">
      <DependentUpon>zamin.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="about.resx">
      <DependentUpon>about.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="backup.resx">
      <DependentUpon>backup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="backuping.resx">
      <DependentUpon>backuping.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="bagh.resx">
      <DependentUpon>bagh.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="costbagh.resx">
      <DependentUpon>costbagh.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="costtajhizat.resx">
      <DependentUpon>costtajhizat.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="costzamin.resx">
      <DependentUpon>costzamin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="hazineha.resx">
      <DependentUpon>hazineha.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="login.resx">
      <DependentUpon>login.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="main.resx">
      <DependentUpon>main.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="reports.resx">
      <DependentUpon>reports.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="restore.resx">
      <DependentUpon>restore.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="tajhizat.resx">
      <DependentUpon>tajhizat.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="zamin.resx">
      <DependentUpon>zamin.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="app.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\bagh.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\tree_icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\farm-fence-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\coin.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\reprot.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Backup_center_icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Programmer.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\exit.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\exit1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\plus-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Edit-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\delete-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\back-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\eraser-icon.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\eraser-icon1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\tractors.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Admin-icon64.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\backup.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\restore.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>